<?php

$host = "localhost";
$username = "proactiv_biharb";
$password = "Hike@12082###";
mysql_connect($host,$username,$password)or die(mysql_error());
mysql_select_db("proactiv_biharb") or die(mysql_error());


//Now perform the MySQL query (as a query)

$sql = mysql_query("SELECT * FROM users WHERE bloodgroup LIKE '%$_GET[term]%' LIMIT 0,$_GET[results]");

//The query mentioned above will look in the page data i.e. the Search results after entering in the keyword and display it as many times as you define it. We will create an array now to display the results.

while($ser = mysql_fetch_array($sql)) {
	echo "<h2><a href='$ser[pageurl]'>$ser[pageurl]</a></h2>";
}

?>
<hr>
<a href="search.php">Go Back</a>